VUNMAP(9)

NAME
vunmap - release virtual mapping obtained by vmap

SYNOPSIS

void vunmap (void * addr);

ARGUMENTS

addr
    memory base address

DESCRIPTION

Free the virtually contiguous memory area starting at addr, which was created from the page array passed to vmap.

Must not be called in interrupt context.

DESCRIPTION

Free the virtually contiguous memory area starting at addr, which was created from the page array passed to vmap.

Must not be called in interrupt context.